Subject: PhD Studentship in Molecular Modelling

From: "Dr. Stephen Doughty" <[email-masked]>
Date: Tue, 24 Mar 1998 10:29:05 -0100 (GMT)

Any UK students wishing to study for a PhD in molecular modelling at 
the University of Bradford in the department of Pharmaceutical Chemistry ?

The Univeristy is offering student bursaries on a competitive basis.
You must be expected to obtain a I/IIi degree class.

If you are interested or know of any students who may be suitable then 
please contact me by email. For further information, see my web pages at

 http://abbot.pharm.brad.ac.uk/

and the link to the advert in the Times Higher Education Supplement
(6 March).

Regards,

	Stephen Doughty.

---------------------------------------------------------------- 
//  Dr Stephen Doughty                ||  "The best and most  \\
//  Pharmaceutical Chemistry          || beautiful things in  \\
//  University of Bradford            || this world cannot be \\
//  Bradford, W. Yorks, BD7 1DP, UK.  || seen or even touched.\\
//  Tel: +44 1274 234702              || They must be felt    \\
//  Fax: +44 1274 235600              || with the heart."     \\
//------------------------------------------------------------\\ 
//  Email : [email-masked]                        \\
//   WWW  : http://abbot.pharm.brad.ac.uk/                    \\
----------------------------------------------------------------